lkml.org 
[lkml]   [1997]   [Dec]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: PPP broken sometime after 2.1.66?


On Wed, 24 Dec 1997, Theodore Y. Ts'o wrote:

>
> Has anyone managed to get PPP working with recent versions of Linux 2.1?

2.3.1 works with 2.1.71.

2.3.2 driver will not compile. i think the compilation failure
may have been discussed and resolved on linux-ppp.

bill


\
 
 \ /
  Last update: 2005-03-22 13:40    [W:0.080 / U:2.408 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site